@charset "shift_jis";

body {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 14px;
	line-height: 160%;
	background-image: url(../common/page_background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
/* ---------- container ---------- */
#container {
	display: block;
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	height: auto;
}
/* ---------- head bimg block ---------- */
#head_block {
	width: 960px;
	height: auto;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
}
/* ---------- LOGO ---------- */
#main_logo_block {
	float: left;
	width: 298px;
}
/* ---------- head detail ---------- */
.head_detail_block {
	width: 248px;
	border: 3px solid #67cb33;
	display: block;
	height: 40px;
	float: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	color: #57AE2B;
}
.head_detail_block h1 {
	font-size: 10px!important;
	line-height: 140%!important;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
/* ---------- head CONTACT ---------- */
.head_contact {
	float: left;
	width: 190px;
	margin-right: 10px;
	margin-left: 10px;
}
/* ---------- font size block ---------- */
.font_size_block {
	height: 54px;
	width: 190px;
	background-image: url(../common/head_font_size.png);
	background-position: left top;
	display: block;
	float: left;
}
.font_size_block ul {
	float: right;
	margin-right: 14px;
	margin-top: 15px;
}
.font_size_block li {
	float: left;
}
.font_size_block .spacer {
	padding-right: 3px!important;
	padding-left: 3px!important;
	width: 27px;
	display: block;
}
.font_size_block .small {}
.font_size_block .middle {}
.font_size_block .large {}
/* ---------- GRAND MENU ---------- */
#grand_menu_block {
	width: 960px;
	overflow: hidden;
	float: left;
	height: 90px;
	line-height: 0px!important;
}
#grand_menu_block ul {}
#grand_menu_block li {
	float: left;
	overflow: hidden;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 90px;
	background-color: #FFFFFF;
}
/* ---------- BOTTOM BLOCK ---------- */
#bottom_block {
	background-color: #d5f4bb;
	width: 100%;
	display: block;
	float: left;
	height: 320px;
	margin-top: 20px;
	font-size: 12px;
}
#bottom_block .in {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 15px;
	display: block;
	overflow: hidden;
}
.right_common_ {
	float: right;
	width: 750px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 300px;
	overflow: hidden;
}
.bottom_link_block_ {
	width: 160px;
	display: block;
	height: 250px;
	padding: 15px;

	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	margin: 0px;
	float: left;
	clear: both;
	background-color: #FFFFFF;
}

.bottom_link_block_ ul {}
.bottom_link_block_ li {
	padding-bottom: 8px;
}

.left_block_ {
	width: 350px;
	background-color: #FFFFFF;
	padding: 15px;
	height: 250px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	float: left;
	margin: 0px;
}
.right_block_ {
	background-color: #FFFFFF;
	width: 320px;
	padding: 15px;
	height: 250px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	float: right;
	margin: 0px;
}
#bottom_block a {
	color: #009900;
	text-decoration: none;
}
#bottom_block a:hover {
	color: #FF0000;
}
/* -------------------------------------------- */
/* PAGE TOP */
/* -------------------------------------------- */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 100px;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #57AE2B;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
	margin: 0px;
}
#page-top a:hover {
	text-decoration: none;
	background-color: #99CC33;
	color: #FFFFFF;
}
/* -------------------------------------------- */
/* CUSTOMER VOICE */
/* -------------------------------------------- */
.customer_voice_block_ {
	padding: 15px;
	height: auto;
	width: 670px;
	border: 3px solid #66CC33;
	display: block;
	float: left;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
}
.customer_voice_block_ .customer_title_ {
	color: #FFFFFF;
	background-color: #FF6633;
	display: block;
	width: 160px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;

	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	font-size: 14px;
}
.customer_voice_block_ .customer_main_txt_ {
	padding-top: 10px;
	padding-bottom: 10px;
}
.customer_blank_ {
	display: block;
	float: left;
	height: 30px;
	width: 730px;
}
